Get event
Returns the full details of a specific event including dates, location, registration window, and response counts.
Path Parameters
- Type: stringevent
_id requiredUnique identifier of the event.
Responses
- application/json
- application/json
- application/json
Request Example for get/apis/events/events/{event_id}
curl https://school.fullfabric.cloud/apis/events/events/507f1f77bcf86cd799439011 \
--header 'FF-Auth: YOUR_SECRET_TOKEN'
{
"id": "6853fa79f398a6277f9cce6f",
"name": "MBA Open Day – London",
"created_by_id": "6385baa4976a771912000511",
"created_at": 1710000000,
"updated_at": 1710347003,
"start_date": 1714982400,
"end_date": 1715068800,
"start_registrations_date": 1712000000,
"end_registrations_date": 1714896000,
"timezone": "Europe/London",
"location": "Primrose Business School, London",
"address": "12 Regent Street, London W1B 5PW",
"views": 843,
"number_of_responses": 312,
"number_of_attendees": 287,
"number_of_yes": 312,
"number_of_maybe": 24,
"number_of_no": 8,
"team_ids": [
"6385ba98976a7719120001ab"
]
}